## The Ancient Empires

The history of God's people in the Bible give many accounts of the rise and fall of mighty kingdoms. 

These kingdoms were:  Assyria, Babylon, Persia, Greece, Rome, and the Biblical accounts of God's people, Israel and Judah are aligned with the Ancient Empires, who directed much of the history of Israel. 

###### Egypt
Egypt was the place where the few people of Jacob (Israel) were taken as slaves, and grew to a huge nation. 

###### Israel and Judah 
The Exodus gives the account of Israel being led into the Promised land of Cana, where they would claim the land and live there for hundreds of years. 

David's rule saw the greatest power and victories, followed by his son, Solomon. But with the division of the nation into Israel and Judah, the nation was weakened and was unable to defend itself against stronger nations.

###### Assyria
The Assyrian Empire bordered Israel to the north. Assyria was used by God to punish Israel for their unfaithfulness to Yahweh. Israel (10:5) calls Assyria "the rod of Yahweh's anger" (Isaiah 10:5). Assyria destroyed Israel and took their people as slaves.

The Assyrians were cruel and violent, and God sought to judge them for their many sins. God chose to use the Chaldeans of Babylon to defeat Assyria. 

###### Babylon
On the southeast border of Assyria was Babylon, the means by which God would judge the wickedness of Assyria, and punishing the faithlessness of Judah.

Judah was disobedient to God and they were taken away in exile by King Nebuchadnezzar, the ruler of Babylon, about 587 B.C. 

God raised up the prophet Daniel, one of those who was taken captive by Babylon and led away from Judah. 

###### Medo-Persian Empire
Babylon was also defeated by the Medo-Persian Empire (see Daniel 5:30-31).

###### Persia
The Persian Empire, centered in what is today Iran, was distinctively tolerant of the religions of its subjects. Babylon was an instrument of punishment against God’s people, but Persia’s purpose was to provide relief and allow for a degree of restoration of Jewish worship. The exiles of Judah, forcibly removed to Babylon, were permitted by special decrees from three different Persian kings to return to Jerusalem and rebuild their temple.

God was looking far ahead in His use of the Persian Empire. To fulfill messianic prophecies through Jesus Christ, the people of Judah needed to be resettled in the land of Israel. The Persian Empire repositioned Judah for the coming of the Messiah, but the Greek and Roman empires paved the way for the spread of the gospel of Jesus Christ in other critical ways. 

###### Greece
The Macedonian king Alexander the Great took over the rule of Greece and stormed through the world with unheard of speed and efficiency, overthrowing and engulfing Persia in a span of only 10 years. While Babylon and Persia sought political control and wealth, neither imposed cultural domination as Alexander’s Hellenistic Empire did.  

Because of the influence of the Greek army over the known world, Greek was spoken throughout the region where the Greeks had conquered vast territory, including the region where the events of the Bible took place. 

When Alexander died, the Greek Empire was split into four parts, with two of these most powerful: The Seleucid Dynasty ruled over Greater Syria, including the lands of Assyria, Babylon and Persia; and the Ptolemaic Dynasty, the Greek rulers ("pharaohs") who were the ruling kings of Egypt. 

Syrian Greek rule would become characterized by cruelty and flagrant disrespect for the religious practices of the Jews at the temple, particularly under Antiochus Epiphanes, leading to a Jewish revolt around 167 B.C. Jewish independence would be short-lived and far from the glorious vision promised in prophecy. Greek grasp on the rest of the empire continued to gradually slip until the Romans rose to power, conquering Jerusalem in 63 B.C. 

###### Rome
Syrian Greek rule would become characterized by cruelty and flagrant disrespect for the religious practices of the Jews at the temple, particularly under Antiochus Epiphanes, leading to a Jewish revolt around 167 B.C. Jewish independence would be short-lived and far from the glorious vision promised in prophecy. Greek grasp on the rest of the empire continued to gradually slip until the Romans rose to power, conquering Jerusalem in 63 B.C. 

The Greeks were conquered by the Roman armies in 164 B.C., with the battle of Corinth, leading to the fall of the Greek domination of the Mediterranean region. With Rome's victory over Greece, the rule of Rome over territories, including those in Israel, with thousands of Roman soldiers who occupied Israel and especially Jerusalem, was established. 