## The Ancient Empires

God had promised Abraham that he would give Abraham's descendants the land of Canaan. God made this same promise to Abraham's son Isaac and to Isaac's son Jacob. The descendants of Jacob were the Israelites. The Old Testament tells about how God gave the land of Canaan to the Isrealites. It also tells about how God used the nations around Israel both to make Israel a strong kingdom and to punish Israel when they disobeyed God. 

These kingdoms were: Egypt, Assyria, Babylon, and Persia. Greece, and Rome. and the Biblical accounts of God's people, Israel and Judah are aligned with the Ancient Empires, who directed much of the history of Israel. 

###### Egypt
Egypt was a powerful kingdom in the northeast part of Africa. There was a famine in Canaan, so Jacob and his family moved to Egypt (see: Genesis 46). Jacob's descendants grew to be the nation of Israel, and they were slaves in Egypt. But God rescued them and led them out of Egypt, through the wilderness, to the land of Canaan (see Exodus 6:1-5 and Joshua 1:1-5.).

###### Israel and Judah 
God had promised that he would give Abraham's descendants the land of Canaan. He kept that promise and gave the land to the people of Israel. David and Solomon were powerful kings over Israel, but Solomon disobeyed God. So after Solomon died, God divided his kingdom in two. The northern kingdom was called Israel, and the southern kingdom was called Judah. Israel and Judah were not able to defend themselves against the stronger nations around them.

###### Assyria
The Assyrian Empire bordered Israel to the north. The people of Israel were not faithful to God, so God used Assyria to punish Israel. Assyria destroyed Israel and took their people as slaves. The Assyrians were cruel and violent.

###### Babylon
Babylon bordered Assyria to the southeast. God used the Babylonian Empire to punish Assyria.

The people of Judah disobeyed God, so God sent Babylon to punish them. King Nebuchadnezzar of Babylon forced some of the people of Judah to move to Babylon around 587 B.C. 

###### Medo-Persian Empire
Babylon was also defeated by the Medo-Persian Empire (see Daniel 5:30-31).

###### Persia
The Persian Empire, centered in what is today Iran, was distinctively tolerant of the religions of its subjects. Babylon was an instrument of punishment against God’s people, but Persia’s purpose was to provide relief and allow for a degree of restoration of Jewish worship. The exiles of Judah, forcibly removed to Babylon, were permitted by special decrees from three different Persian kings to return to Jerusalem and rebuild their temple.

God was looking far ahead in His use of the Persian Empire. To fulfill messianic prophecies through Jesus Christ, the people of Judah needed to be resettled in the land of Israel. The Persian Empire repositioned Judah for the coming of the Messiah, but the Greek and Roman empires paved the way for the spread of the gospel of Jesus Christ in other critical ways. 

###### Greece
The Macedonian king Alexander the Great took over the rule of Greece and stormed through the world with unheard of speed and efficiency, overthrowing and engulfing Persia in a span of only 10 years. While Babylon and Persia sought political control and wealth, neither imposed cultural domination as Alexander’s Hellenistic Empire did.  

Because of the influence of the Greek army over the known world, Greek was spoken throughout the region where the Greeks had conquered vast territory, including the region where the events of the Bible took place. 

When Alexander died, the Greek Empire was split into four parts, with two of these most powerful: The Seleucid Dynasty ruled over Greater Syria, including the lands of Assyria, Babylon and Persia; and the Ptolemaic Dynasty, the Greek rulers ("pharaohs") who were the ruling kings of Egypt. 

Syrian Greek rule would become characterized by cruelty and flagrant disrespect for the religious practices of the Jews at the temple, particularly under Antiochus Epiphanes, leading to a Jewish revolt around 167 B.C. Jewish independence would be short-lived and far from the glorious vision promised in prophecy. Greek grasp on the rest of the empire continued to gradually slip until the Romans rose to power, conquering Jerusalem in 63 B.C. 

###### Rome
Syrian Greek rule would become characterized by cruelty and flagrant disrespect for the religious practices of the Jews at the temple, particularly under Antiochus Epiphanes, leading to a Jewish revolt around 167 B.C. Jewish independence would be short-lived and far from the glorious vision promised in prophecy. Greek grasp on the rest of the empire continued to gradually slip until the Romans rose to power, conquering Jerusalem in 63 B.C. 

The Greeks were conquered by the Roman armies in 164 B.C., with the battle of Corinth, leading to the fall of the Greek domination of the Mediterranean region. With Rome's victory over Greece, the rule of Rome over territories, including those in Israel, with thousands of Roman soldiers who occupied Israel and especially Jerusalem, was established. 