## Introduction to the Historical Nations and Kingdoms that had contact with the Nation of Israel

1. This information assumes you have text books about ancient history.
2. This information is about some of the figures and leaders that do appear in the Biblical text:  the Babylonians, the Medes , the Persians, the Assyrians, the Egyptians, the Medes, and some of their leaders, such as Cyrus, or Asserbanipal (known in the Bible as Asenappar).
3. The "non-Biblical" history often gives insights into the struggles between nations and kingdoms; the location of these ancient places, and the relative locations between the Israelites and those who fought with them, or who imprisoned them, or to give help in understanding about the nation of Israel and their struggle as they were settled in and around Jerusalem before they took the land of Canaan, when they were in the geographical Israel, and the times they were taken away into captivity
This Annotation is a list of important kingdoms and regions that existed at the same time as the accounts that appear in the Bible's account of the History of Israel and of other kingdoms and nations that came in contact with Israel. 

There are several references in this list that may not give insight to the Biblical text, but, if you are familiar with ancient history up to 1000 B.C.E., there may be information that will help you to understand the time and the powers that existed **at the same time as** the events that are presented in the Bible. 

## Medo-Babylonian Empire
1. The Medes are also called Old Persia.
2. In the 7th Century the Media's tribes came together to form the Median Kingdom. the Medes continuted to be in servitude with Neo-Assyria, from the 10th to the 7th centuries B.C. 
3. The Neo-Assyrian Empire extended from Cyprus to the west, to the western extent of Iran (in the east).
4. Other Assyrian empires, led by kings such as Tiglath-Pileser III, Sargon II, Sennacherib, Esarhaddon, Ashurabanipal and Ashur-etil-ilani worked together to form "Vassal Treaties" upon the Median rulers. These treaties sought to protect the Medians from the Scythians and Cimmerians.
5. From 622-612 B.C. Sinsharishkun reigned over the Assyrian empire. During this time through 626 B.C., there was a continual civil war. Under the pressure from the civil war the Medes, Babylonians, Chaldeans, Egyptians, Scythians, Cimmerians, Lydians, and the Arameans stopped paying their tribute to the Assyrians. 
6. The Medians were freed from Neo-Assyria, when the Medians were ruled by King Cyaxares. Cyaxares joined with King Nabopolassar who ruled the Neo-Babylonian Empire, and they attacked the Neo-Assyrians, and by 609 B.C., they had destroyed it. 
7. The Medes created their Median Kingdom, led by the captain of their army, Exbatana, their royal captain. Their kingdom extended from NW Iran to Zizilirmak River in Anatolia. 
8. A unified state was formed after the fall of Assyria (between 616 and 609 B.C.), and a unified Median state was formed. 
9. Media and Babylon, together with Lydia, and ancient Egypt, together they became one of the four forces in the ancient near east. 
10. Cyaxares was followed by his son, King Astyages. His material grandson, Cyrus the Great who was king of Anshan and Persia, revolted against Astyanges. In 550 B.C. Cyrus led a revolt against Astyages. 
11. The Medes, who were closely related to the Persians, were subjected by them.
12. The Persians gained new power and domination over the Medes. The Persians stood next to the Medes and the Persians adopted the rules of the court that had been practiced by the Medes. 
13. Cyrus was succeeded by his son King Astyages. In 553 B.C. he was succeeded by Cyrus the Great, his maternal grandson, who was under the control of the Medes, lead a revolt against Astyages. In 550 B.C. Cyrus conquered, setting the capture of Astyages by his own nobles, and then the Persians were turned over to Cyrus. The Medes were close relations to the Persians. The Medes stood next to their new rulers, who were called "official" "satraps" and "generals." 
14. Rulers of Media: Deioces (700-647); Phraortes (647-625);Scythians (624-597); Cyaxares (624-585); Astyages (585-549). 


## The Medo-Babylonian War Against the Assyrian Empire
1. The Medo-Babylonian war aginst the Assyrian empire was last fought by the Neo-Assyrian Empire. The Neo-Assyrian Empire was active from 911-609 B.C. 
2. The first half of the 7th centure B.C. was the point of greatest strength for the Neo-Assyrian Empire. 
3. Te entire Fertile Crescent was controlled by the Assyrians, and they had signed an alliance with Egypt.
4. After the death of Assurbanipal in 627 B.C., his son (Ashur-etil-ilani) ruled a short time and was killed. His brother (and co-conspirator) Sin-shar-ishkun was king after his brother. Fighting between the two brothers broke out in war, a war that led to the Fall of Tarbisu.
5. From 626 B.C. Sin-shar-ishkun waged war to make Babylonia come under the rule of Neo-Assyria.
6. The death of Sin-shar-ishkun in 626 B.C., led to the succession of Ashur-uballit II, who claimed himself the King of Assyria. He would be the last king of Assyria, and the leader of the destruction of the Assyrian Empire. 