## Paul's First Missionary Journey

### ACTS 13:4-14:28
### Background of the Missionary Journeys:
### Time AD 47-48

1. Paul is first identified in Acts 8:1 as one who consented to the death of Stephen (see Act 7:1-8:1)  
2. Act 9 focuses on Paul’s journey to DAMASCUS to arrest Christians there and to return them to JERUSALEM for trial 
3. Paul is converted on the DAMASCUS Road Act 9:1-9
4. After his conversion he returned to JERUSALEM, see Act 9:26-30
5. The leaders of the Christian community in JERUSALEM removed Paul because they feared he would be killed – see 9:23 - by the Jews for proclaiming Jesus as the Son of God, and the Christ or Messiah 
6. Paul met Barnabas (9:27) and Barnabas took him to CAESAREA and then on to Tarsus (which was Paul’s home)
7. Acts focuses on Peter’s ministry from 9:32 to 12:25.  In Acts 11:19 we learn that a persecution broke out because of the death of Stephen, and this persecution caused the Christians to be spread “as far as PHOENICIA and CYPRUS and ANTIOCH 
8. Some of these who were driven out by persecution were Greek-speaking Christians from the church in JERUSALEM 
9. They sent Barnabas to Antioch, and he then went to TARSUS to look for Paul (Saul) see 11:19-30
10. The believers were first called “Christians” in ANTIOCH (see 11:26)  
11. We learn that Barnabas and Paul (also known as Saul) returned to ANTIOCH
12. The ANTIOCHIAN church sent relief to Jerusalem during the persecution of Claudius (see 11:28), and Barnabas and Paul (Saul) brought that gift from the ANTIOCHIAN church to the JUDEAN church (see 11:30) 
13. Herod the king persecuted some in the church of JUDEA and he killed James, the brother of John, and he arrested Peter (see Acts 12) 
14. Acts 12 records the deliverance of Peter and the death of Herod, ending the chapter with Barnabas and Paul (Saul) returning from JERUSALEM to ANTIOCH (see 12:15, “returning from JERUSALEM” presumably returning to (Syrian Antioch), where they formed their missionary team: Barnabas, Paul, and John Mark.     
15. Acts 11:19-30 details the persecution of Christians in Jerusalem and their fleeing to CYPRUS, SYRIAN ANTIOCH, or to the region of PHOENICIA (near TYRE) 
16. Acts 13:1-2 There were prophets and teachers in the church of ANTIOCH: Barnabas, Simeon (called Niger), Lucius of Cyrene, Manaen (a member of the court of Herod the tetrarch) and Saul (also called Paul). The Holy Spirit said, “Set apart for me Barnabas and Saul for the work to which I have called them.”   
This was the beginning of the First Missionary Journey, see Acts 13:3-14:21.  
17. Departure and first destination leaving from SELEUCIA and going through CYPRUS.  
18. Acts 13:3 So after more fasting and prayer, the men laid hands on them and sent them on their way.  
19. Acts 13:3 So after more fasting and prayer, the men laid hands on them and sent them on their way.  
20. Acts 13:4 Barnabas and Paul traveled to the seaport city of SELEUCIA (which is close to Syrian Antioch) and then they traveled to the island of CYPRUS.   
21. Acts 13:5 While on the island of CYPRUS they preached in the city of SALAMIS in the Jewish synagogue.  In the account it is mentioned that John Mark was also with them.  
22. Acts 13:6 They traveled from SALAMIS (located in eastern CYPRUS) across the island from east to west, and the city of PAPHOS. That is where they met Bar-Jesus (also called Elymas) who was a sorcerer.   
23. Acts 13:7  Bar-Jesus (also called Elymas) was recognized by the governor of CYPRUS.  
24. Acts 13:8 Elymas opposed Barnabas and Saul (also known as Paul).  
25. Acts 13:9 Paul confronts Elymas.  
26. Acts 13:11 Elymas is blinded.   
27. Acts 13:12 Seeing this, the governor believes.  
28. Acts 13:13 Paul  and associates leave PAPHOS and travel by boat to the province of PAMPHYLIA, and the city of PERGA  
29. Acts 13:13b Mark returns to Jerusalem. Paul and Barnabas travel from PERGA to the city of PISIDIAN ANTIOCH.  
30. Acts 13:14 Paul goes to teach in the synagogue.  
31. Acts 13:15-41 (Paul’s teaching in the synagogue) 
32. Acts 13:42 Paul left the synagogue; the people asked him to stay for a week.   
33. Acts 13:44 The following week the “entire city” turned out to hear Paul.  
34. Acts 13:45 The Jews slandered Paul and argued against him.   
35. Acts 13:48 The Gentiles received the message of Paul.   
36. Acts 13:50 Jews and leading women cited a mob against Paul and Barnabas  
37. Acts 13:51 Paul and Barnabas went to ICONIUM.  
38. Acts 14:1 They went to the synagogue in ICONIUM and Jews and Greeks believed.  
39. Acts 14:2 Some Jews resisted and opposed Paul and Barnabas.  
40. Acts 14:3 The apostles stayed a long time in ICONIUM.  
41. Acts 14:4 People of ICONIUM were divided in opinion about Paul and Barnabas and the apostles.  
42. Acts 14:5 Jewish and Gentile mob attacked and stoned them.  Paul and Barnabas left ICONIUM and they fled to the province of LYCAONIA and to the towns of LYSTRA and DERBE.   
43. Acts 14:8 At LYSTRA a man with crippled feet came to them.  
44. Acts 14:10 Paul said to him, “Stand upright on your feet.” And he sprang up and began walking.   
45. Acts 14:11 Those who say this miracle said of Paul and Barnabas, “These men are gods ...” 
46. Acts 14:14 Barnabas and Paul tore their clothes.   
47. Acts 14:18 The people of LYSTRA wanted to sacrifice to Paul and Barnabas. The next day they left and went to the city of DERBE.  
48. Acts 14:19 Jews arrived from PISIDIAN ANTIOCH and they persuaded the crowd to come against Paul. They stoned him and dragged his out of town, supposing that he was dead.   
49. Acts 14:20 The believers gathered around him, and Paul got up and went back to the town of DERBE and the next day they all went back to LYSTRA.  
50. Acts 14:21 They preached in DERBE and they made many disciples there. Then they returned to  LYSTRA, ICONIUM, and PISIDIAN ANTIOCH and they strengthened believers there.   
51. Acts 14: 23 They appointed elders in every church.  
52. Acts 14:24 They traveled through the province of PISIDIA and to the city of PERGA and then to ATTALIA from which they departed to return to SYRIAN ANTIOCH, from where they had begun their journey.   
53. Acts 14:27-28 They gave a report to the church of SYRIAN ANTIOCH.  

End of First Missionary Journey  
