## This map is the ancient Assyrian Empire. The Assyrians were enemies of Israel until the early 8th Center BC.
## 

Annotation for Assyrian Empire  
1. Geography of Assyria  
  a. The center of the Assyrian Empire is situated in a fertile region between the Syrian desert, Anatolia, and the Kurdish hills.  Assyria is bordered to the South by Babylonia. Assyria is supported by the fast-flowing Tigris River, which flowed out of the first capital city of Asshur, and past Nineveh and Calah (See Genesis 10:1ff)   
  b. The people of Assyria were mixed race, but were Semitic, having strong characteristics of the hill people surrounding Assyria.   
  c. The Assyrians spoke a dialect of the Babylonian, written in symbols called cuneiform script.  
  d. Assyria      
    i. Assyria appears to be occupied by other warring armies in early prehistoric times.     
    ii. In the Neolithic revolution of about 7,000 B.C. was active in the region of Jarmo.  
    iii. The Early Dynastic period was from 2,800 B.C. to the Old Assyrian Period, 1,900 B.C.   
    iv. The Middle Assyrian Perion was from 1,300 B.C. to 900 B.C.  
    v. The Neo-Assyrian Perion was from 900-612 B.C.   
    vi. Notable leaders of Assyria

1. Hadadezer, assassinated in 842 B.C.  
2. Shalmaneser, about 585 B.C.   
3. Adadnirari III, 810-783 B.C.  
4. Adadnirari, son of Adadnirari III's wife, Sammu-ramat, and he subdued the Chaldean chiefs, but his early death gave his power to his oldest son, Shalmaneser IV, 782-772 B.C.    
5. The heir to the throne, Assur-nirari V, appears to have been killed in a palace revolt.  
6. The throne was taken by Tiglath-pileser III, 745-727 B.C. He came into conflict with Israel's King Azariah, who was leading a campaign in the south of Syria.  
7. In 734 B. C. Tiglath-pileser again sought conflict in Palestine.  
8. Shalmaneser V (5th), 727-722 B.C.  he led the conquest of Samaria.  
9. Sargon  722-721 ? B.C.  
10. Sargon II 722-705 B. C., met increasing interference from Egypt with reference to the region of Palestine, and of Elam in Babylonia. Sargon sought to put Babylonia under his control (about 717-712 B.C.). Sargon moved the capital, 15 miles NE of Nineveh (around 706 B.C.)  
11. Sennacherib, 705-681 B.C. Hezekiah  was being attacked while he was in the capital city of Jerusalem, and he gave Sennacherib "tribute" valuable money to win the alliance of Sennacherib (cf. 2 Kings 18:13-16; Isaiah 36:1; 2 Chronicles  32:9). At this point the Assyrian history becomes very quiet as to their decision to withdraw from their siege of Jerusalem. The death of Sennacherib (he was murdered by one of his sons) immediately after his attempted conquest of Palestine, see  2 Kings 19:36, 37.  
12. The last co-regents of Assyria were Sin-sar-iskun and  Assur-etil-ilani, 627-623 B.C. 
13. Sin-sum-lisir became the last ruling king of Assyria, ruling Nineveh, 627-612 (which was the fall of Nineveh). Some supporters of Assyria continued to fight under Assur-uballit II. Assyria  was fallen.  There former homelands of Assyria were referred to as Athura (in Persian), see Ezekiel 16:28; and 23:5-23.  
14. The Assyrian and Babylonian Empires   
    a.) Ur, in SE Persia,   
    b.) to Susa, to the N of Ur,   
    c.) to the Tigris valley to the N and W,   
    d.) to Tarsus to the S and W,   
    e.) to Sidon, then Tyre, then Jerusalem,    
    f.) to Egypt, at Memphis, extending S to Thebes,   
    g.) to the Red Sea, to the E, following to the boundary of the Red Sea to the N, then extending to the E back to the Persian Gulf.    
 

